RubyGems Navigation menu

insults 0.2

Insults will insult you when it feels you deserve it.

Gemfile
          gem 'insults', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install insults -v 0.2
  
  
  
  
  
  
  

Authors:

  • Delano Mandelbaum

Owners:

Total downloads 4,495

For this version 1,466

Required Ruby Version: None

Links:

Versions:

  1. 0.3 - November 23, 2009 (7 KB)
  2. 0.2 - January 15, 2009 (6 KB)
  3. 0.1 - January 15, 2009 (43 KB)